.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .jvectormap-label {
position: absolute;
display: none;
border: solid 1px #CDCDCD;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background: #292929;
color: white;
font-family: sans-serif, Verdana;
font-size: smaller;
padding: 5px;
z-index:201;
}
.jvectormap-zoomin, .jvectormap-zoomout {
position: absolute;
left: 10px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background: #292929;
padding: 3px;
color: white;
width: 10px;
height: 10px;
cursor: pointer;
line-height: 10px;
text-align: center;
}
.jvectormap-zoomin {
top: 10px;
}
.jvectormap-zoomout {
top: 30px;
}
.jvectormap-label h4
{
color: #fff;
}
.data_div
{
display: none;
}
.map_container
{
position: relative;
}
.region_name
{
position: absolute;
color: #c9c9c9;
z-index: 200;
text-align: center;
max-width: 70px;
font-size: 10px;
font-style: italic;
line-height: 10px;
cursor: default;
}
.full_wrapper
{
position: relative;
}
.triggers
{
position: absolute;
right: 0;
top: 0;
z-index: 200;
border: 1px solid #ccc;
padding: 10px;
background: #EFF8FD;
}
.trigger_inner
{
width: 180px;
height: 230px;
overflow-y: auto;
}
.trigger_title
{
font-weight: bold;
font-size: 16px;
border-bottom: 1px solid #ccc;
padding-bottom: 5px;
margin-bottom: 10px;
color: #000;
}
.trigger
{
cursor: pointer;
padding-left: 20px;
background: url('/site/fresha/images/basic_theme/map_arrow.jpg') no-repeat scroll 0 6px;
}
.trigger:hover
{
color: #000;
}
.component_Misc_InteractiveMap {
margin: 0; margin: 0; padding: 8px 14px;  } #c1178.component_Misc_InteractiveMap {
 } 
